﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2020
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Login.Android", "Login\Login.Android\Login.Android.csproj", "{C4A87774-905A-4FD7-B093-90B01C5C0D1E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Login.iOS", "Login\Login.iOS\Login.iOS.csproj", "{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Login", "Login\Login\Login.csproj", "{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Ad-Hoc|Any CPU = Ad-Hoc|Any CPU
		Ad-Hoc|iPhone = Ad-Hoc|iPhone
		Ad-Hoc|iPhoneSimulator = Ad-Hoc|iPhoneSimulator
		AppStore|Any CPU = AppStore|Any CPU
		AppStore|iPhone = AppStore|iPhone
		AppStore|iPhoneSimulator = AppStore|iPhoneSimulator
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Ad-Hoc|Any CPU.Deploy.0 = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Ad-Hoc|iPhone.Deploy.0 = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.AppStore|Any CPU.Deploy.0 = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.AppStore|iPhone.Build.0 = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.AppStore|iPhone.Deploy.0 = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.AppStore|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Debug|iPhone.Build.0 = Debug|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Release|Any CPU.Build.0 = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Release|iPhone.ActiveCfg = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Release|iPhone.Build.0 = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Release|iPhone.Deploy.0 = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{C4A87774-905A-4FD7-B093-90B01C5C0D1E}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.Ad-Hoc|Any CPU.ActiveCfg = Ad-Hoc|iPhone
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.Ad-Hoc|iPhone.ActiveCfg = Ad-Hoc|iPhone
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.Ad-Hoc|iPhone.Build.0 = Ad-Hoc|iPhone
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Ad-Hoc|iPhoneSimulator
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.Ad-Hoc|iPhoneSimulator.Build.0 = Ad-Hoc|iPhoneSimulator
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.AppStore|Any CPU.ActiveCfg = AppStore|iPhone
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.AppStore|iPhone.ActiveCfg = AppStore|iPhone
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.AppStore|iPhone.Build.0 = AppStore|iPhone
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.AppStore|iPhoneSimulator.ActiveCfg = AppStore|iPhoneSimulator
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.AppStore|iPhoneSimulator.Build.0 = AppStore|iPhoneSimulator
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.Debug|Any CPU.ActiveCfg = Debug|iPhone
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.Debug|iPhone.Build.0 = Debug|iPhone
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.Release|Any CPU.ActiveCfg = Release|iPhone
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.Release|iPhone.ActiveCfg = Release|iPhone
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.Release|iPhone.Build.0 = Release|iPhone
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{EA4CBA93-E785-44B4-B264-BF0DE6A92C83}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.Ad-Hoc|Any CPU.ActiveCfg = Debug|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.Ad-Hoc|Any CPU.Build.0 = Debug|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.Ad-Hoc|iPhone.ActiveCfg = Debug|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.Ad-Hoc|iPhone.Build.0 = Debug|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.Ad-Hoc|iPhoneSimulator.Build.0 = Debug|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.AppStore|Any CPU.ActiveCfg = Debug|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.AppStore|Any CPU.Build.0 = Debug|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.AppStore|iPhone.ActiveCfg = Debug|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.AppStore|iPhone.Build.0 = Debug|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.AppStore|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.AppStore|iPhoneSimulator.Build.0 = Debug|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.Debug|iPhone.Build.0 = Debug|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.Release|Any CPU.Build.0 = Release|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.Release|iPhone.ActiveCfg = Release|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.Release|iPhone.Build.0 = Release|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{17BF5918-2E37-4FC9-BDEB-1BF5FA71A135}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4977EB91-FABB-4098-9F85-3ADDE87348EE}
	EndGlobalSection
EndGlobal
